Subject: UK Migrants - including Colias hyale + 29 butterfly species in 14 days !!

From: Andrew Stagg <[email-masked]>
Date: Sun, 16 Jun 1996 08:44:03 +-100

Hi all,

I have been holidaying around the south of England for the past two weeks
(mainly chasing butterflies). The following is a report of migrants and
other species that I have seen.

Migrants:

Painted lady V.cardui 1,000+ in Kent, E.Sussex, Surrey, Hants, Dorset,
Somerset, Wilts, Devon.
The south coast is covered in them.

Clouded Yellow Colias crocea (=croceus) In Dorset, Devon  6+

Pale Clouded Yellow Colias hyale in Dorset at Swanage (Durlston country
park) - 10 minutes of frantic running up ad down a very steep hill
confirmed identity (and hurt my legs).

Red Admiral V.atlanta 100+ in Kent, E.Sussex, Surrey, Hants, Dorset,
Somerset, Wilts, Devon.

Silver Y A.gamma 10 e-1000 - billions of them - I have virtually had to
shovel them out of the moth trap each morning. in Kent, E.Sussex, Surrey,
Hants, Dorset, Somerset, Wilts, Devon.

Bordered Straw Heliothis peltigera in numbers - perhaps 5-10 per night on
Dorset/Devon/Somerset border (Chard)

Butterfly list:

Dingy Skipper                   E. tages        Kent, Surrey, Dorset, Devon,
 Somerset
Grizzled Skipper                P. Malvae       Kent, Surrey, Dorset, Devon,
 Somerset
Wood White                      L. sinapsis     Surrey
Clouded Yellow                  C. croceus      Dorset, Devon
Pale Clouded Yellow             C. hyale        Dorset
Brimstone                       G. rhamni       Kent, E.Sussex, Surrey, Hants,
 Dorset, Somerset,
Wilts, Devon.
Large White                     P. brassicae    Kent
Small White                     P. rapae        Kent, E.Sussex, Surrey, Hants,
 Dorset, Somerset,
Wilts, Devon.
Green Veined White              P. napi         Kent, E.Sussex, Surrey, Hants,
 Dorset,
Somerset, Wilts, Devon.
Orange Tip                      A. cardamines   Kent, E.Sussex, Surrey, Hants,
 Dorset, Somerset,
Wilts, Devon.
Green Hairstreak                C. rubi         Kent, Dorset
Small Copper                    L. phlaeas      Kent, E.Sussex, Surrey, Hants,
 Dorset, Somerset,
Wilts, Devon.
Small Blue                      C. minimus      Dorset
Brown Argus                     A. agestis      Kent, Dorset
Common Blue                     P. icarus       Kent, E.Sussex, Surrey, Hants,
 Dorset, Somerset,
Wilts, Devon.
Adonis Blue                     L. bellargus    Kent, Dorset
Holly Blue                      C. agriolus     Kent, E.Sussex, Surrey, Hants,
 Dorset, Somerset,
Wilts, Devon.
Duke of Burgundy Fritillary     H. lucina       Kent
Red Admiral                     V. atlanta      Kent, E.Sussex, Surrey, Hants,
 Dorset, Somerset,
Wilts, Devon.
Painted Lady                    V. cardui       Kent, E.Sussex, Surrey, Hants,
 Dorset, Somerset,
Wilts, Devon.
Peacock                 I. io           Kent, Dorset
Comma                           P. c-album      Kent
Small Pearl Bordered Fritillary B. selene       Surrey, Devon
Pearl Bordered Fritillary               B. euphrosyne   Surrey, Devon
Marsh Fritillary                        E. aurinia      Dorset
Heath Fritlillary                       M. athalia      Kent
Speckled Wood                   P. aegeria      Kent, E.Sussex, Surrey, Hants,
 Dorset, Somerset,
Wilts, Devon.
Wall                            L. megera       Dorset, Devon, Somerset
Small Heath                     C. pamphilus    Dorset, Devon

The only 'common' species I am missing is the Small Tortoiseshell A.
urticae which I have seen no trace of in any stage.

Andrew Stagg